---
title: "Get list of organizations - Xata"
description: "Retrieve the list of all organizations the authenticated user belongs to, including their IDs and names. This endpoint allows users to view all organizations they have access to."
source: "https://xata.io/docs/api-reference/organizations/get-list-of-organizations"
---

Skip to main content

GET

/

organizations

Get list of organizations

```
curl --request GET
  --url https://api.xata.tech/organizations
  --header 'Authorization: Bearer <token>'
```

```
{
  "organizations": [
    {
      "id": "<string>",
      "name": "<string>",
      "status": {
        "disabled_by_admin": true,
        "last_updated": "2023-11-07T05:31:56Z",
        "admin_reason": "<string>",
        "billing_reason": "<string>",
        "created_at": "2023-11-07T05:31:56Z"
      }
    }
  ]
}
```

#### Authorizations

​

Authorization

string

header

required

The access token received from the authorization server in the OAuth 2.0 flow.

#### Response

OK

​

organizations

object\[]

required

List of organizations the user has access to

Show child attributes

Was this page helpful?

[Create a new organization](/docs/api-reference/organizations/create-a-new-organization)

[Next](/docs/api-reference/organizations/create-a-new-organization)
